body,p,b,br,td{
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	/* [disabled]font-weight: normal; */





              color: #000000 background: #e3f3f9 }
h1, h1 a , h1 p,h1 nobr {font-family:Verdana,Tahoma,Helvetica, sans-serif;color: #3641A2; font-size:10pt; font-weight:bold}
h2, h2 a , h2 p,h2 nobr {font-family:Verdana,Tahoma,Helvetica, sans-serif;color: #3641A2; font-size:9pt; font-weight:bold}
h3 ,h3 nobr, h3 p{font-family:Verdana,Tahoma,Helvetica, sans-serif;color: #3641A2; font-size:9pt; font-weight:normal}
.red {font-family:Verdana,Tahoma,Helvetica, sans-serif;color: #8B0000; font-size:8pt; font-weight:bold}
.red {
	font-family:Verdana,Tahoma,Helvetica, sans-serif;
	color: #8B0000;
	font-size:9pt;
	font-weight:bold;
}
A.top            {font-family:Verdana,Tahoma,Helvetica, sans-serif;color: #FFFFFF; font-size:11pt; font-weight:strong}
a.top:link       {text-decoration: none; color: #FFFFFF; font-weight: normal}
a.top:visited    {text-decoration: none; color: #FFFFFF; font-weight: normal}
a.top:active     {text-decoration: none; color: #FFFFFF; font-weight: normal}
a.top:hover      {color: #FFFFFF; 	background-color:transparent; text-decoration: font-weight: normal}

A.bod            {
	font-family:Verdana,Tahoma,Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:8pt;
	font-weight:strong
}
a.bod:link       {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: strong
}
a.bod:visited    {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: strong
}
a.bod:active     {text-decoration: none; color: #f2dcad; font-weight: strong}
a.bod:hover      {
	color: #FFFFFF;
text-decoration: font-weight: strong; 	font-size: 8pt;
}

A.left            {font-family:Verdana,Tahoma,Helvetica, sans-serif;color: #6A1A03; font-size:10pt; font-weight:bold}
a.left:link       {text-decoration: none; color: #6A1A03; font-weight: strong}
a.left:visited    {text-decoration: none; color: #6A1A03; font-weight: strong}
a.left:active     {text-decoration: none; color: #6A1A03; font-weight: strong}
a.left:hover      {
	color: #6A1A03;
	background-color: #f2dcad;
	text-decoration: underline
}


A.ser            {font-family:Verdana,Tahoma,Helvetica, sans-serif;color: #FFFFFF; font-size:11pt; font-weight:bold}
a.ser:link       {text-decoration: none; color: #f2dcad; font-weight: strong}
a.ser:visited    {text-decoration: none; color: #f2dcad; font-weight: strong}
a.ser:active     {text-decoration: none; color: #f2dcad; font-weight: strong}
a.ser:hover      {color: #f2dcad; background-color: #f2dcad; text-decoration: underline}

A.ser2            {font-family:Verdana,Tahoma,Helvetica, sans-serif;color: #FFFFFF; font-size:10pt; font-weight:bold}
a.ser2:link       {text-decoration: none; color: #f2dcad; font-weight: strong}
a.ser2:visited    {text-decoration: none; color: #f2dcad; font-weight: strong}
a.ser2:active     {text-decoration: none; color: #f2dcad; font-weight: strong}
a.ser2:hover      {color: #f2dcad; background-color: #f2dcad; text-decoration: underline}

body {overflow: scroll;}
#table1 tr td #table3 tr td a {
	font-size: 12pt;
}
.news {
	font-size: 13px;
	text-align: left;
	color: #6A1A03;
}
.news1 {
	font-size: 11px;
	text-align: left;
	color: #6A1A03;
	padding-left: 9px;
}
#table9 tr td #table12 tr td {
	color: #6A1A03;
	text-align: justify;
}
#table9 tr td #table12 tr td ol li {
	font-size: 12px;
}
#table9 tr td #table12 tr td ol li {
	font-size: 14px;
}
#table9 tr td #table12 tr td ol li {
	text-align: justify;
	color: #6A1A03;
}
#table9 tr td #table12 tr td ol .news1 {
	font-size: 14px;
}
#table9 tr td #table12 tr td table {
	font-size: 13px;
	color: #000;
	text-align: justify;
}

#table9 tr td #table12 tr td p img {
	text-align: center;
}
#news2 {
	color: #6A1A03;
}
#news2 {
	color: #6A1A03;
}
.news2 {
	color: #6A1A03;
}
#table9 tr td #table2 tr td p strong {
	font-size: 12px;
}
#table9 tr td #table2 tr td .news2 {
	font-size: 11px;
}
#table9 tr td #table12 tr td table tr td strong .news2 {
	font-size: 14px;
}
#table9 tr td #table12 tr td p a {
	color: #6A1A03;
	font-size: 16px;
}

A            {color: #6A1A03}
a:link       {color: #6A1A03; font-weight: strong}
a:visited    {color: #6A1A03; font-weight: strong}
a:active     {color: #6A1A03; font-weight: strong}
a:hover      {
	color: #6A1A03;
	background-color: #f2dcad
}

}
#table9 tr td #table12 tr td {
	font-size: 18px;
}
#table9 tr td #table12 tr td {
	font-size: 16px;
}
#table9 tr td #table12 tr td {
	font-size: 14px;
}
